Новости
   1539

Обновление Manjaro 2016-06-25 (стабильное)

Рады представить первое обновление для Manjaro 16.06.1 (Daniella)!

После некоторых проблем, возникших после выхода последней версии KDE, принято решение обновить Plasma до 5.6.5, KDE Apps до 16.04.2, KDE Framework до 5.23, QT до 5.6.1.
Обновлены Haskell, Libreoffice-fresh и Eric, а также Python и Calamares, в который добавлена система шифрования LUKS и внесены некоторые исправления. Наш набор инструментов получил версию 0.12.

Включены исправления Archlinux, доступные на дату: Пт Июн 24 07:24 CEST 2016.

С уважением, Philip Müller и команда разработчиков Manjaro.

Ядра с актуальной поддержкой

  • Linux310 3.10.102
  • Linux312 3.12.61
  • Linux314 3.14.72
  • Linux316 3.16.36
  • Linux318 3.18.36
  • Linux319 3.19.8.22
  • Linux41 4.1.26
  • Linux42 4.2.8.12
  • Linux44 4.4.13
  • Linux45 4.5.7 [EOL]
  • Linux46 4.6.2

Изменения в пакетах

  • community i686: 756 новых и 733 удаленных пакета
  • community x86_64: 757 новых и 734 удаленных пакета
  • core i686: 37 новых и 40 удаленных пакетов
  • core x86_64: 37 новых и 40 удаленных пакетов
  • extra i686: 802 новых и 815 удаленных пакетов
  • extra x86_64: 801 новый и 814 удаленных пакетов
  • multilib x86_64: 17 новых и 17 удаленных пакетов

Ссылки

13 комментариев

avatar
systemd 230-4 наконец долетел до нас =)))
хотя у меня месяц назад как-то прилетало 230-1, или мне тогда показалось, но перепроверив все равно 229 было =(
?
СкаженЭ КотЭ в кедах =(^_^)=
KDE-Minimal Setting-Up
0
avatar
А у меня 229. Как обновиться то? ))
0
avatar
При загрузке 229 показывает? Или Вы просто не можете обновить систему?
Для обновления системы выполните:
sudo pacman -Suuyy

А если все обновления установлены, то выполните:
sudo mkinitcpio -P
Последний раз редактировалось
+1
avatar
sudo mkinitcpio -P

После этого обновился. При загрузке написано 230. А как часто надо выполнять эту команду? Почему она автоматически не срабатывает при обновлении пакетов…
Последний раз редактировалось
0
avatar
При обновлении ядра она отрабатывается автоматически. А вот при смене systemd ее надо выполнять вручную.
+1
avatar
К стате после обновления отказался запускаться qBittorrent
переустановка не помогла
проблема в
qbittorrent: /usr/lib/libQt5Core.so.5: version `Qt_5.7' not found (required by qbittorrent)
Последний раз редактировалось
?
Всё возможно, пока не сделан выбор !
0
avatar
И что теперь делать, реально не запускается ни как?
0
avatar
установить
yaourt -S qbittorrent-git

и согласиться с удалением конфликта qbittorrent
Последний раз редактировалось
?
Всё возможно, пока не сделан выбор !
+2
avatar
Спасибо помогло, вот Вам истинный +
0
avatar
А можно было просто сделать
sudo pacman -Syyuu

Уже все починили и не нужно в AUR лезть лишний раз
Последний раз редактировалось
?
СкаженЭ КотЭ в кедах =(^_^)=
KDE-Minimal Setting-Up
+1
avatar
Либо ждать обновы до 3.3.5, либо как рекомендуют разрабы на оф. сайте ставить из АУР
?
СкаженЭ КотЭ в кедах =(^_^)=
KDE-Minimal Setting-Up
+2
avatar
Установил из AUR, запускается и работает нормально, во всяком случае пока падений и сбоев не было.
?
Всё гениальное — просто, а то что — сложно, то не работает!
Manjaro KDE-Minimal Stable от Spidey
0
avatar
Конечно, там же 3.3.5 версия =)
?
СкаженЭ КотЭ в кедах =(^_^)=
KDE-Minimal Setting-Up
0
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.